본문 바로가기 주메뉴 바로가기

Nitrosoft소식

[공지] 오토데스크(Autodesk) TLS(전송계층보안) 필수 업그레이드

관리자 2019-07-30 14:40:16 조회수 196
[오토데스크(Autodesk) TLS(전송계층보안) 필수 업그레이드 관련하여 안내 드립니다]


TLS(전송계층보안) 1.0/1.1은 데이터 교환을 방해할 수 있는 MITM(메시지 가로채기) 공격에 취약하다는 문제가 있습니다.
이러한 이유로 오토데스크Autodesk가 TLS(Transport Layer Security) 1.2를 도입하면서 2019년 8월 3일부로 TLS 1.0 및 1.1 에 대한 지원을 중단합니다.

Windows, Mac 및 Linux 버전 2014, 2015, 2016 및/또는 2017에서 일부 Autodesk 소프트웨어의 단일 사용자 멤버십을 사용하는 경우 이 영향을 받게 됩니다.
Revit 과 같은 제품은 사용되는 클라우드 연결 기능에 따라 전체 버전(2014-2020)이 잠재적인 영향 하에 있습니다.

아래 링크를 통해 보다 상세한 내용 확인하실 수 있습니다.

https://knowledge.autodesk.com/ko/search-result/caas/sfdcarticles/sfdcarticles/KOR/Transport-Layer-Security-TLS-Updates-Required-to-Maintain-Software-Access.html

위 링크 하단에 나열된 소프트웨어 버전을 사용하는 고객께서는
2019년 8월 3일까지 적절한 라이선스 및 ID 패치를 다운로드해서 업그레이드를 하셔야 합니다.
패치를 적용하지 않으면 소프트웨어 액세스 및 연결이 중단될 수 있으므로, 해당되는 제품이 있는지 상세히 확인하여 주십시오.



니트로소프트는 동일한 퀄리티에 저렴한 영구형 제품인 ZWCAD도 판매하고 있습니다.
ZWCAD 체험판은 아래 링크를 통해 다운 받아보실 수 있습니다.
캐드 제품 고려하시는 데 참고하시기 바랍니다.

http://www.zwsoft.co.kr/download/0-1-0_v02.asp?CODE_No=1